// JavaScript Document
function checkHeight(){
	$("#sidebar").css("height","auto");
	$("#main").css("height","auto");
	if($("#sidebar").height() < $("#main").height()){
		$("#sidebar").css("height",$("#main").height());
	}else{
		$("#main").css("height",$("#sidebar").height());
	}	
}


$(document).ready(function(){
						   $(".tab_cont:gt(0)").hide();
						   if(location.hash=="#guide"){
								$(".tab_cont").hide();
								$(".tab_cont:eq(2)").show();
								$(".tab a").removeClass("sel");
								$(".tab a:eq(2)").addClass("sel");
						   }
						   
						   $(".tab > li").click(function(){
														 $(".tab > li > a").removeClass("sel");
														 $(this).find("a").addClass("sel");
														var content=$(this).find("a").attr("content");
														$(".tab_cont").hide();
														$("#"+content).show();
														//$("#sidebar").css("height",$("#main").height());
														checkHeight();
													
														
									 });
						   
						   
						   /*
						   $(".tab a").eq(0).click(function(){
															$(".tab a").removeClass("sel");
															$(this).addClass("sel");
															$(".tab_cont").hide();
															$(".tab_cont").eq(0).show();
															$("#sidebar").css("height",$("#main").height());
															});
						   $(".tab a").eq(1).click(function(){
															$(".tab a").removeClass("sel");
															$(this).addClass("sel");
															$(".tab_cont").hide();
															$(".tab_cont").eq(1).show();
															$("#sidebar").css("height",$("#main").height());
															});
						   $(".tab a").eq(2).click(function(){
															$(".tab a").removeClass("sel");
															$(this).addClass("sel");
															$(".tab_cont").hide();
															$(".tab_cont").eq(2).show();
															$("#sidebar").css("height",$("#main").height());
															});
						   $(".tab a").eq(3).click(function(){
															$(".tab a").removeClass("sel");
															$(this).addClass("sel");
															$(".tab_cont").hide();
															$(".tab_cont").eq(3).show();
															$("#sidebar").css("height",$("#main").height());
															});
						   */
						   
						   
						  
						   });